Skip to content

organization_roles_get

Gets a single organization role by id

Tool

organization_roles_get

Gets a single organization role by id

Gets a single organization role by id

Behavior

HTTP
GET /governance/api/v1/organizations/:orgId/roles/:roleId

Arguments

Name
Type
Required
Description
orgId
string
•
No description in the catalog.
roleId
string
•
No description in the catalog.

Response

Field
Type
Always
Description
id
string
•
deny
array
•
name
string
•
type
string
•
allow
array
•
createdAt
string
•
updatedAt
string
•
organizationId
string
•

Try it

Gets a single organization role by id.

When to use

Gets a single organization role by id

Example

Ask your agent something like this:

Gets a single organization role by id.

The agent will invoke organization_roles_get with these arguments:

{
  "orgId": "<orgId>",
  "roleId": "<roleId>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select